XSIL2GRAPHICS2(1)

NAME
xsil2graphics2 - generate scripts to load xsil output data files

SYNOPSIS
xsil2graphics2 [options] infile1 [infile2] [...]

OPTIONS

infile(s)
    required, the input xsil file or files

-h, --help
    optional, display this information

-m, --matlab
    optional, produce matlab output (default, also supports Octave)

-e, --mathematica
    optional, produce mathematica output

-8, --octave
    optional, produce octave output (identical to MATLAB output)

-p, --python
    optional, produce Python/pylab/matplotlib script (HDF5 requires h5py)

-r, --R
    optional, produce R output

-o, --outfile
    optional, alternate output file name (one input file only)

--debug
    Debug mode

SEE ALSO
xmds2(1)

For further help, please see http://www.xmds.org

AUTHORS

Graham Dennis <graham.dennis@anu.edu.au>, Joe Hope, Mattias Johnsson, Andy Ferris, Michael Hush, Gabriel McManus, and others.